#stacks_in_9_page3>.s3_row {
	margin: 0 -10px;
}

#stacks_in_9_page3>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_9_page3>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_9_page3>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_9_page3>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_9_page3>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_5_page3 {
	margin: 0px 0px 30px 0px;
}

.hotSpotsProScrollAnchor {
    height: 0px !important;
    overflow: hidden !important;
}




/* @group Nivo Lightbox */






#hotSpotWrapperstacks_in_106_page3 .hotSpot [class^="fa fa-"] {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
}



/* @group Overlays */

.hotSpotsProOverlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	background: #000000;
	padding: 10px;
	transition: all 300ms ease-in-out;
	color: #ffffff;
}

/* @end */

#hotSpotWrapperstacks_in_106_page3 {
	display: block;
	position: relative;
	overflow: visible;
}

/* @end */

/* @group hotSpotsPro Markup */

#hotSpotWrapperstacks_in_106_page3 *,
#hotSpotWrapperstacks_in_106_page3 *:before,
#hotSpotWrapperstacks_in_106_page3 *:after {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	overflow: visible;
}


#hotSpotWrapperstacks_in_106_page3 .hotSpotLink,
#hotSpotWrapperstacks_in_106_page3 .hotSpotLink:hover {
	outline: none;
	text-decoration: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: block;
	z-index: 50;
	background: url(../files/images/bg_fill.gif) repeat;
}

#hotSpotWrapperstacks_in_106_page3 img {
	max-width: none;
	width: 100%;
	height: auto;
	position: relative;
	z-index: 0;
}

#hotSpotWrapperstacks_in_106_page3 .hotSpotInternalContent {
	position: relative;
	z-index: 20;
	display: block;
	opacity: 0.;
	transition: all  ease-in-out;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	font-size: px;
}

@media screen and (max-width: px) {
	#hotSpotWrapperstacks_in_106_page3 .hotSpotInternalContent {
		font-size: px;
		font-size: vw;
	}
}

#hotSpotWrapperstacks_in_106_page3 .hotSpot:hover .hotSpotInternalContent {
	opacity: 0.;
}

/* @end */

/* @group Special Effects */











/* @end */

#hotSpotWrapperstacks_in_106_page3 .hotSpot {
	position: absolute;
	z-index: 5;
	transition: all 300 ease-in-out;
	overflow: visible;
	cursor: auto;
    border-radius: 5px;
	border: 1px solid rgba(255, 255, 255, 1.00);
    cursor: auto;
    background: rgba(225, 225, 225, 0.40);
    color: rgba(85, 85, 85, 1.00);
    font-size: 60px;
}

#hotSpotWrapperstacks_in_106_page3 .hotSpot:hover {
	border: 1px solid rgba(255, 0, 0, 1.00);
    background: rgba(225, 225, 225, 0.80);
    color: rgba(0, 0, 0, 1.00);
}

/* Icons */
#hotSpotWrapperstacks_in_106_page3 .hotSpot [class^="fa fa-"] {
    color: rgba(85, 85, 85, 1.00);
    transition: all 300 ease-in-out;
}

#hotSpotWrapperstacks_in_106_page3 .hotSpot:hover [class^="fa fa-"] {
    color: rgba(0, 0, 0, 1.00);
}

@media print {
	#hotSpotWrapperstacks_in_106_page3 {
		height: auto;
		overflow: auto;
		position: relative;
		display: block;
	}
	
	#hotSpotWrapperstacks_in_106_page3 #hotSpotProImagestacks_in_106_page3 {
		display: block;
		position: relative;
	}
	
	#hotSpotWrapperstacks_in_106_page3 div.hotSpot,
	#hotSpotWrapperstacks_in_106_page3 .hotSpotInternalContent {
		display: block !important;
		position: relative !important;
		top: auto !important;
		left: auto !important;
		height: auto !important;
		width: 100% !important;
		float: none;
		opacity: 1.00;
	}
	
	#hotSpotsToggleWrapperstacks_in_106_page3,
	#hotSpotWrapperstacks_in_106_page3 #hotSpotFill,
	#hotSpotWrapperstacks_in_106_page3 #hotSpotBorderContainer {
		display: none !important;
	}
}

#hotSpotstacks_in_108_page3 {
	position: absolute !important;
	left: 26.94%;
	top: 13.75%;
	width: 12.88%;
	height: 27.18%;
	z-index: 99999;
    transition: all 200ms ease-in-out;
}


#hotSpotstacks_in_108_page3 {
	background: rgba(225, 225, 225, 0.00) !important;
}

#hotSpotstacks_in_108_page3:hover {
	background: rgba(255, 255, 255, 0.00) !important;
}



#hotSpotstacks_in_108_page3 {
	border: solid rgba(255, 255, 255, 0.00) 3px !important;
    transition: all 200ms ease-in-out;
}

#hotSpotstacks_in_108_page3:hover {
	border: solid rgba(252, 102, 102, 1.00) 3px !important;
}


#hotSpotstacks_in_111_page3 {
	position: absolute !important;
	left: 27.96%;
	top: 40.24%;
	width: 13.65%;
	height: 21.69%;
	z-index: 99999;
    transition: all 200ms ease-in-out;
}


#hotSpotstacks_in_111_page3 {
	background: rgba(225, 225, 225, 0.00) !important;
}

#hotSpotstacks_in_111_page3:hover {
	background: rgba(225, 225, 225, 0.00) !important;
}



#hotSpotstacks_in_111_page3 {
	border: solid rgba(255, 255, 255, 0.00) 3px !important;
    transition: all 200ms ease-in-out;
}

#hotSpotstacks_in_111_page3:hover {
	border: solid rgba(252, 102, 102, 1.00) 3px !important;
}


#hotSpotstacks_in_112_page3 {
	position: absolute !important;
	left: 3.00%;
	top: 61.06%;
	width: 20.97%;
	height: 31.84%;
	z-index: 99999;
    transition: all 200ms ease-in-out;
}


#hotSpotstacks_in_112_page3 {
	background: rgba(225, 225, 225, 0.00) !important;
}

#hotSpotstacks_in_112_page3:hover {
	background: rgba(225, 225, 225, 0.00) !important;
}



#hotSpotstacks_in_112_page3 {
	border: solid rgba(255, 255, 255, 0.00) 3px !important;
    transition: all 200ms ease-in-out;
}

#hotSpotstacks_in_112_page3:hover {
	border: solid rgba(252, 102, 102, 1.00) 3px !important;
}


#hotSpotstacks_in_113_page3 {
	position: absolute !important;
	left: 23.95%;
	top: 62.93%;
	width: 8.15%;
	height: 29.38%;
	z-index: 99999;
    transition: all 200ms ease-in-out;
}


#hotSpotstacks_in_113_page3 {
	background: rgba(225, 225, 225, 0.00) !important;
}

#hotSpotstacks_in_113_page3:hover {
	background: rgba(225, 225, 225, 0.00) !important;
}



#hotSpotstacks_in_113_page3 {
	border: solid rgba(255, 255, 255, 0.00) 3px !important;
    transition: all 200ms ease-in-out;
}

#hotSpotstacks_in_113_page3:hover {
	border: solid rgba(252, 102, 102, 1.00) 3px !important;
}


#hotSpotstacks_in_114_page3 {
	position: absolute !important;
	left: 31.93%;
	top: 62.76%;
	width: 11.45%;
	height: 29.75%;
	z-index: 99999;
    transition: all 200ms ease-in-out;
}


#hotSpotstacks_in_114_page3 {
	background: rgba(225, 225, 225, 0.00) !important;
}

#hotSpotstacks_in_114_page3:hover {
	background: rgba(225, 225, 225, 0.00) !important;
}



#hotSpotstacks_in_114_page3 {
	border: solid rgba(255, 255, 255, 0.00) 3px !important;
    transition: all 200ms ease-in-out;
}

#hotSpotstacks_in_114_page3:hover {
	border: solid rgba(252, 102, 102, 1.00) 3px !important;
}


#hotSpotstacks_in_117_page3 {
	position: absolute !important;
	left: 77.88%;
	top: 13.07%;
	width: 13.65%;
	height: 26.45%;
	z-index: 99999;
    transition: all 200ms ease-in-out;
}


#hotSpotstacks_in_117_page3 {
	background: rgba(225, 225, 225, 0.00) !important;
}

#hotSpotstacks_in_117_page3:hover {
	background: rgba(225, 225, 225, 0.00) !important;
}



#hotSpotstacks_in_117_page3 {
	border: solid rgba(255, 255, 255, 0.00) 3px !important;
    transition: all 200ms ease-in-out;
}

#hotSpotstacks_in_117_page3:hover {
	border: solid rgba(252, 102, 102, 1.00) 3px !important;
}


#hotSpotstacks_in_118_page3 {
	position: absolute !important;
	left: 79.05%;
	top: 39.87%;
	width: 15.85%;
	height: 23.16%;
	z-index: 99999;
    transition: all 200ms ease-in-out;
}


#hotSpotstacks_in_118_page3 {
	background: rgba(225, 225, 225, 0.00) !important;
}

#hotSpotstacks_in_118_page3:hover {
	background: rgba(225, 225, 225, 0.00) !important;
}



#hotSpotstacks_in_118_page3 {
	border: solid rgba(255, 255, 255, 0.00) 3px !important;
    transition: all 200ms ease-in-out;
}

#hotSpotstacks_in_118_page3:hover {
	border: solid rgba(252, 102, 102, 1.00) 3px !important;
}


#hotSpotstacks_in_119_page3 {
	position: absolute !important;
	left: 56.20%;
	top: 61.28%;
	width: 15.10%;
	height: 12.17%;
	z-index: 99999;
    transition: all 200ms ease-in-out;
}


#hotSpotstacks_in_119_page3 {
	background: rgba(225, 225, 225, 0.00) !important;
}

#hotSpotstacks_in_119_page3:hover {
	background: rgba(225, 225, 225, 0.00) !important;
}



#hotSpotstacks_in_119_page3 {
	border: solid rgba(255, 255, 255, 0.00) 3px !important;
    transition: all 200ms ease-in-out;
}

#hotSpotstacks_in_119_page3:hover {
	border: solid rgba(252, 102, 102, 1.00) 3px !important;
}


#hotSpotstacks_in_120_page3 {
	position: absolute !important;
	left: 56.44%;
	top: 72.48%;
	width: 19.49%;
	height: 20.59%;
	z-index: 99999;
    transition: all 200ms ease-in-out;
}


#hotSpotstacks_in_120_page3 {
	background: rgba(225, 225, 225, 0.00) !important;
}

#hotSpotstacks_in_120_page3:hover {
	background: rgba(225, 225, 225, 0.00) !important;
}



#hotSpotstacks_in_120_page3 {
	border: solid rgba(255, 255, 255, 0.00) 3px !important;
    transition: all 200ms ease-in-out;
}

#hotSpotstacks_in_120_page3:hover {
	border: solid rgba(252, 102, 102, 1.00) 3px !important;
}


#hotSpotstacks_in_121_page3 {
	position: absolute !important;
	left: 79.83%;
	top: 61.18%;
	width: 15.84%;
	height: 31.58%;
	z-index: 99999;
    transition: all 200ms ease-in-out;
}


#hotSpotstacks_in_121_page3 {
	background: rgba(225, 225, 225, 0.00) !important;
}

#hotSpotstacks_in_121_page3:hover {
	background: rgba(225, 225, 225, 0.00) !important;
}



#hotSpotstacks_in_121_page3 {
	border: solid rgba(255, 255, 255, 0.00) 3px !important;
    transition: all 200ms ease-in-out;
}

#hotSpotstacks_in_121_page3:hover {
	border: solid rgba(252, 102, 102, 1.00) 3px !important;
}



#stacks_in_133_page3 {
	margin: 40px 0px 0px 0px;
}

#stacks_in_125_page3 {
	margin: 0px 0px 10px 0px;
}
